<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>31</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-31/digital-comic/956622</Web>
  <Volume>2018</Volume>
  <Summary>It’s a date night for Spider-Man, and no one informed Taskmaster that three’s a crowd. Why does the greatest mercenary in history have Miles in his sights?  Can Tiana Toomes, A.K.A. Starling, do anything to keep her new beaux alive?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956622], [ASINB099P3JRYQ], [RELDATE:2021-10-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
